:root {
  font-size: 16px;
}

@font-face {
  font-display: swap;
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v25-latin-regular.eot');
  src: url('../fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'),
    url('../fonts/roboto-condensed-v25-latin-regular.woff') format('woff'),
    url('../fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'),
    url('../fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v25-latin-700.eot');
  src: url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'),
    url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'),
    url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'),
    url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg');
}


* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  line-height: 20px;
  font-family: 'Roboto Condensed', Arial, sans-serif;
  color: #fff;
  font-weight: 400;
}

#wrapper {
  position: relative;
  max-width: 520px;
  margin: 16px auto;
  border: 1px solid #777;
  padding: 30px 30px 12px;
  overflow: hidden;
  background: #fff url('../images/background.jpg') no-repeat center center;
  background-size: cover;
}

h1 {
  margin: 0 0 16px 0;
  font-size: 16px;
  line-height: 1.25;
  font-weight: 400;
}

h1 strong {
  font-size: 27px;
}

h2 {
  margin: 0 0 40px 0;
  font-size: 172px;
  line-height: 1;
  font-weight: 700;
  text-align: center;
}

.logo {
  margin: 40px 0 16px;
}

.qrcode {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-wrap: wrap;
  gap: 8px;
}

.qrcode p {
  padding-bottom: 6px;
}

p:not(:last-of-type) {
  margin-bottom: 16px;
}

header {
  margin: 0;
  padding: 0;
}

article {
  margin: 0;
  padding: 0;
}

footer {
  text-align: center;
}

footer a {
  font-size: 13px;
  line-height: 1.3;

}

img {
  max-width: 100%;
  vertical-align: middle;
}

:is(a:link, a:visited, a:hover, a:active) {
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
}

@media all and (max-width:520px) {
  #wrapper {
    margin: 0;
    padding: 16px;
    border: none;
  }

  .logo {
    margin: 16px 0;
  }

  h2 {
    font-size: 33vw;
  }

  :is(p, ul) {
    hyphens: auto;
    text-wrap: pretty;
  }

  br:not(footer br) {
    display: none;
  }
}